@import '../../assets/scss/Variables';



div.LabelChip {
    color: $textColor1;
    background-color: $background3;
    text-align: center;
    padding: 4px 16px;
    border-radius: 20px;
    font-weight: 500;
    transition: all $transitionDuration ease;
    user-select: none;

    &.is-selected {
        color: $background2;
        background-color: $textColor1;
    }
}